Permalink
Browse files

require 'rspec/mocks' to get the API

  • Loading branch information...
1 parent 443ac6e commit b66e0c8a089677b9ee95d5b635efc57641a061ad @dchelimsky dchelimsky committed Jul 2, 2010
Showing with 3 additions and 3 deletions.
  1. +1 −2 lib/rspec/core/mocking/with_rspec.rb
  2. +2 −1 rspec-core.gemspec
View
3 lib/rspec/core/mocking/with_rspec.rb
@@ -1,5 +1,4 @@
-require 'rspec/mocks/framework'
-require 'rspec/mocks/extensions'
+require 'rspec/mocks'
module RSpec
module Core
View
3 rspec-core.gemspec
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["Chad Humphries", "David Chelimsky"]
- s.date = %q{2010-06-30}
+ s.date = %q{2010-07-02}
s.default_executable = %q{rspec}
s.description = %q{RSpec runner and example groups}
s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
@@ -31,6 +31,7 @@ Gem::Specification.new do |s|
"autotest/discover.rb",
"bin/rspec",
"cucumber.yml",
+ "features/README.markdown",
"features/command_line/example_name_option.feature",
"features/command_line/exit_status.feature",
"features/command_line/line_number_appended_to_path.feature",

0 comments on commit b66e0c8

Please sign in to comment.